Black X

YaST2 و GTK+

Posted in Blogger, GNOME, openSUSE by Black X on أغسطس 30, 2006

لمستخدمي GNOME قام المطورون في اوبن سوزي بتطوير YaST لتعمل تحت مكتبة GTK+ بدلاً من QT, و حالياً المشروع تحت التجربة و سيتم وضعه في النسخة القادمة من اوبن سوزي و التي تحمل الاصدارة رقم 10.2 .

هنيئاً لنا مستخدمي جنوم بذلك :), ففي الوقت الحالي قمت بحذف كل ما يتعلق بكيدي من على التوزيعة, و اصبح الياست يعمل فقط بمكتبة QT و لا يستعين باي ثيمات خاصة بكيدي, و قبل ذلك كنت استعين فقط بمكتبة كيدي لاجل عيون ياست, و لكن بالامس قمت بحذف المكتبة بشكل نهائي و كل شيء على ما يرام, لانني لا اريد ان اعمل تحت واجهة جنوم و بمساعدة كيدي!.

عموماً سأنتظر النسخة القادمة من اوبن سوزي لتجربة الـ YaST-GTK بدلاً من تثبيتها على النسخة الحالية خوفاً من حدوث مشاكل, و بذلك الوقت سألغي كل ما يتعلق بمكتبة QT و حتى المكتبة نفسها و سأتحول لاستخدام كل برامج مكتبة GTK+ و GNOME.

للمزيد من المعلومات و مشاهدة بعض الصور قم بزيارة هذا الرابط.

Advertisements

رد واحد

Subscribe to comments with RSS.

  1. يوسف رفه said, on أغسطس 30, 2006 at 11:40 ص

    أخيرا يوز عقلوا و دعموا GTK+ من زمان و أنا كنت أتمنى ذلك!!
    Good step SuSE


التعليقات مغلقة.

%d مدونون معجبون بهذه: